body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote, figure {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
div.Basic-Text-Frame {
	border-style:solid;
}
p._0_CUERPO-INICIAL {
	color:#000000;
	font-family:"Ancizar Serif Light", serif;
	font-size:11px;
	font-variant:normal;
	font-variation-settings:"wght" 400;
	line-height:1.333;
	margin-bottom:4px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p._0_CUERPO-TEXT {
	color:#000000;
	font-family:"Ancizar Serif Light", serif;
	font-size:11px;
	font-variant:normal;
	font-variation-settings:"wght" 400;
	line-height:1.333;
	margin-bottom:4px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:17px;
	text-transform:none;
	widows:1;
}
p._0_RESUMEN {
	color:#727276;
	font-family:"Ancizar Serif Light", serif;
	font-size:11px;
	font-variant:normal;
	font-variation-settings:"wght" 400;
	line-height:1.333;
	margin-bottom:9px;
	margin-left:0;
	margin-right:0;
	margin-top:17px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p._0_TXT-FIGURA-N-M-BOLD {
	color:#000000;
	font-family:"Ancizar Serif Light", serif;
	font-size:11px;
	font-variant:normal;
	font-variation-settings:"wght" 600;
	line-height:1.273;
	margin-bottom:6px;
	margin-left:0;
	margin-right:0;
	margin-top:6px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p._0_TXT-FIGURA-SUB_TIT-ITALIC {
	color:#000000;
	font-family:"Ancizar Serif Light", serif;
	font-size:11px;
	font-variant:normal;
	font-variation-settings:"wght" 400;
	line-height:1.273;
	margin-bottom:9px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p._1_INTERTITULO-1-1-- {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Ancizar Serif Light", serif;
	font-size:12px;
	font-variant:normal;
	font-variation-settings:"wght" 600;
	line-height:1.217;
	margin-bottom:6px;
	margin-left:23px;
	margin-right:0;
	margin-top:14px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:-23px;
	text-transform:none;
	widows:1;
}
p._2b_Recibido-DOI {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Ancizar Serif Light", serif;
	font-size:9px;
	font-variant:normal;
	font-variation-settings:"wght" 400;
	line-height:1.278;
	margin-bottom:28px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.CAP-TULO_1-Aa--2da-Italic- {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Ancizar Serif Light", serif;
	font-size:21px;
	font-variant:normal;
	font-variation-settings:"wght" 400;
	line-height:1.143;
	margin-bottom:6px;
	margin-left:0;
	margin-right:0;
	margin-top:9px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Cap-tulo-AUTOR- {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Ancizar Serif Light", serif;
	font-size:16px;
	font-variant:normal;
	font-variation-settings:"wght" 400;
	line-height:1.25;
	margin-bottom:28px;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Cap-tulo-AUTOR-2da-l-nea-redondas {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Ancizar Serif Light", serif;
	font-size:12px;
	font-variant:normal;
	font-variation-settings:"wght" 400;
	line-height:1.167;
	margin-bottom:6px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.ParaOverride-1 {
	margin-bottom:6px;
}
p.ParaOverride-2 {
	margin-top:17px;
}
p.ParaOverride-3 {
	margin-top:3px;
}
p.ParaOverride-4 {
	margin-bottom:7px;
}
p.ParaOverride-5 {
	margin-top:11px;
}
p.ParaOverride-6 {
	margin-top:6px;
}
p.ParaOverride-7 {
	margin-bottom:3px;
}
span.CharOverride-1 {
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-2 {
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-3 {
	font-style:italic;
	font-weight:bold;
}
img._idGenObjectAttribute-1 {
	height:288px;
	width:160px;
}
img._idGenObjectAttribute-2 {
	height:115px;
	width:359px;
}
img._idGenObjectAttribute-3 {
	height:184px;
	width:184px;
}
img._idGenObjectAttribute-4 {
	height:190px;
	width:278px;
}
img._idGenObjectAttribute-5 {
	height:198px;
	width:243px;
}
img._idGenObjectAttribute-6 {
	height:171px;
	width:293px;
}
img._idGenObjectAttribute-7 {
	height:175px;
	width:311px;
}
img._idGenObjectAttribute-8 {
	height:173px;
	width:308px;
}
